Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 08:27:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300486273 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582570664            11:59 AM, 24th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:59 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:59 AM, 24th Apr                     hi                    Ok           11:59 AM, 24th Apr                     hi                             12:00 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:02 PM, 24th Apr                     hi                             12:02 PM, 24th Apr                     hi                    Ok sorry           12:03 PM, 24th Apr                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 6300486273 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6300486321.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           12:04 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:04 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 24th Apr                     hi                    Wait           12:06 PM, 24th Apr                   Mohammed                   yes           12:07 PM, 24th Apr                     hi                    Now whatbis the status of my order           12:07 PM, 24th Apr                     hi                             12:08 PM, 24th Apr                     hi                    I get Email same wait           12:08 PM, 24th Apr                     hi                    Ru there           12:10 PM, 24th Apr                   Mohammed                   this order got cancel 6300486273           12:10 PM, 24th Apr                   Mohammed                   and we create a new order 6300486321           12:11 PM, 24th Apr                     hi                    But i dnt get any messages or Email           12:11 PM, 24th Apr                     hi                             12:12 PM, 24th Apr                   Mohammed                   end you mail regarding to that           12:13 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:13 PM, 24th Apr                     hi                    Yes           12:15 PM, 24th Apr                     hi                             12:15 PM, 24th Apr                     hi                    My amount has been paid           12:16 PM, 24th Apr                     hi                    Ru there           12:17 PM, 24th Apr                   Mohammed                   yes           12:17 PM, 24th Apr                   Mohammed                   your amount paid and will be deliver           12:18 PM, 24th Apr                     hi                    I don't get mail or message by new order number           12:18 PM, 24th Apr                     hi                    How can i track my order           12:19 PM, 24th Apr                     hi                    ???           12:20 PM, 24th Apr                     hi                    Ok thanks i got it           12:21 PM, 24th Apr                     hi                    Thanks           12:21 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:23 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446388